/* Help window title */
"%@ - %@ Help" = "%1$@ - %2$@ Help";

/* Keypad window title */
"%@ - %@ Keypad" = "%1$@ - %2$@ Keypad";

/* Singular guesses left */
"%@ guess left." = "%@ guess left.";

/* Plural guesses left */
"%@ guesses left." = "%@ guesses left.";

/* Singular plays left */
"%@ play left." = "%@ play left.";

/* Plural plays left */
"%@ plays left." = "%@ plays left.";

/* Quit confirmation title */
"Active Quizzes" = "Active Quizzes";

/* Standard quiz error text */
"Aquallegro cannot begin this quiz." = "Aquallegro cannot begin this quiz.";

/* Security dialog big text */
"Aquallegro cannot open setup." = "Aquallegro cannot open setup.";

/* Security dialog big text */
"Aquallegro cannot open the preferences." = "Aquallegro cannot open the preferences.";

/* Incorrect password big text */
"Aquallegro could not unlock the settings." = "Aquallegro could not unlock the settings.";

/* Average Time logging */
"Average Time Per Question: " = "Average Time Per Question: ";

/* Terms file button
   Quit confirmation button */
"Cancel" = "Cancel";

/* Text for the lock when closed */
"Click the lock to make changes." = "Click the lock to make changes.";

/* Text for the lock when open */
"Click the lock to prevent further changes." = "Click the lock to prevent further changes.";

/* Quiz dialog */
"Congratulations; the correct answer was indeed: " = "Congratulations; the correct answer was indeed: ";

/* Quiz button */
"Continue" = "Continue";

/* Quiz End logging */
"End Date and Time: " = "End Date and Time: ";

/* Final Score logging */
"Final Score: " = "Final Score: ";

/* Palatte label for go to module toolbar icon
   Label for go to module toolbar icon
   Title for go to module dock menu
   Title of go to module menu */
"Go to Module" = "Go to Module";

/* Label for help toolbar icon */
"Help" = "Help";

/* Terms file button */
"Import" = "Import";

/* Label for keypad toolbar icon */
"Keypad" = "Keypad";

/* Palatte label for keypad toolbar icon */
"Keypad for Current Module" = "Keypad for Current Module";

/* First choice in the go to module menu */
"Main" = "Main";

/* Palatte label for help toolbar icon */
"Module Help" = "Module Help";

/* Student Name logging */
"Name of Student: " = "Name of Student: ";

/* Questions Answered logging */
"Number of Questions Answered: " = "Number of Questions Answered: ";

/* Tooltip for keypad toolbar icon */
"Open a keypad for the current module" = "Open a keypad for the current module";

/* Tooltip for practice toolbar icon */
"Open a practice window for the current module" = "Open a practice window for the current module";

/* Tooltip for prefs toolbar icon */
"Open Aquallegro's preferences window" = "Open Aquallegro's preferences window";

/* Tooltip for help toolbar icon */
"Open help for the current module" = "Open help for the current module";

/* Label for practice toolbar icon */
"Practice" = "Practice";

/* Palatte label for practice toolbar icon */
"Practice Current Module" = "Practice Current Module";

/* Label for prefs toolbar icon
   Palatte label for prefs toolbar icon */
"Preferences" = "Preferences";

/* Quit confirmation button */
"Quit" = "Quit";

/* Quiz button */
"Review" = "Review";

/* Beginning of title for window */
"Setup for " = "Setup for ";

/* Label for prefs toolbar icon */
"Show All" = "Show All";

/* Tooltip for Show All toolbar icon */
"Show all available modules" = "Show all available modules";

/* Palatte label for Show All toolbar icon */
"Show All Modules" = "Show All Modules";

/* Incorrect password small text */
"Sorry, the password entered was not correct." = "Sorry, the password entered was not correct.";

/* Quiz Start logging */
"Start Date and Time: " = "Start Date and Time: ";

/* Palatte label for start quiz toolbar icon
   Title of start quiz menu
   Title for start quiz dock menu
   Label for start quiz toolbar icon */
"Start Quiz" = "Start Quiz";

/* Palatte label for start quiz toolbar icon
   Label for start quiz toolbar icon */
"Start Quiz for Module" = "Start Quiz for Module";

/* Tooltip for start quiz toolbar icon */
"Start the current module's quiz" = "Start the current module's quiz";

/* Title for opening terms file dialog */
"Terms File" = "Terms File";

/* Quiz dialog */
"The correct answer was: " = "The correct answer was: ";

/* Security dialog small text */
"The preferences are currently locked." = "The preferences are currently locked.";

/* Security dialog small text */
"The settings for all quizzes are currently locked." = "The settings for all quizzes are currently locked.";

/* Quit confirmation plural */
"There are currently %i active quizzes. Are you sure you want to quit Aquallegro?" = "There are currently %i active quizzes. Are you sure you want to quit Aquallegro?";

/* Quit confirmation singular */
"There is currently %i active quiz. Are you sure you want to quit Aquallegro?" = "There is currently %i active quiz. Are you sure you want to quit Aquallegro?";

/* Quiz dialog */
"This question was counted right, but %@" = "This question was counted right, but %@";

/* Error message for a quiz being already active. */
"This quiz is already active." = "This quiz is already active.";

/* Quiz dialog */
"This quiz is paused." = "This quiz is paused.";

/* Quiz dialog */
"This quiz is paused. To resume this quiz, click 'Unpause.'" = "This quiz is paused. To resume this quiz, click 'Unpause.'";

/* Quiz button */
"Unpause" = "Unpause";

/* Quiz dialog */
"Very close!" = "Very close!";

/* Quiz dialog */
"You are correct!" = "You are correct!";

/* Quiz dialog */
"You have no more guesses." = "You have no more guesses.";

/* Text for opening terms file dialog */
"You have opened an Aquallegro Terms file. Would you like to import its contents as a new collection?" = "You have opened an Aquallegro Terms file. Would you like to import its contents as a new collection?";

